@font-face {
    font-family: 'Courier';
    src: url('font/Courier.eot');
    src: url('font/Courier.eot?#iefix') format('embedded-opentype'),
         url('font/Courier.woff') format('woff'),
         url('font/Courier.ttf')  format('truetype'),
         url('font/Courier.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMBanque';
    src: url('font/UTMBanque.eot');
    src: url('font/UTMBanque.eot?#iefix') format('embedded-opentype'),
         url('font/UTMBanque.woff') format('woff'),
         url('font/UTMBanque.ttf')  format('truetype'),
         url('font/UTMBanque.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMCaviar';
    src: url('font/UTMCaviar.eot');
    src: url('font/UTMCaviar.eot?#iefix') format('embedded-opentype'),
         url('font/UTMCaviar.woff') format('woff'),
         url('font/UTMCaviar.ttf')  format('truetype'),
         url('font/UTMCaviar.svg#svgFontName') format('svg');
    }

